Bug 16210 - typo in spec for source RPM
typo in spec for source RPM
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: eli (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-14 22:19 EDT by John Cagle
Modified: 2014-03-16 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 22:19:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Cagle 2000-08-14 22:19:03 EDT
The eli-0.3.0-3 source RPM shows up under the:

  "System Enivronment"

group.  This should be "System Environment" <-- correct the spelling.
Comment 1 Bill Nottingham 2000-11-29 15:48:07 EST
Fixed in 0.4.0-4.
Oops.

Note You need to log in before you can comment on or make changes to this bug.